Author Topic: PHP-Version  (Read 121 times)

0 Members and 1 Guest are viewing this topic.

Offline Thomas12

  • Pre-Newbie
  • Posts: 9
    • View Profile
PHP-Version
« on: May 05, 2019, 08:56:37 PM »
Ich habe jahrelang problemlos meine Galerie unter PHP 5.6 betrieben. Nun möchte mein Hoster, dass ich zur PHP Version 7.1 - 7.3 wechsel. Die alte Version wird nicht mehr unterstützt.

Kein Problem dachte ich, die Software ist ja zu 7.x kompatibel. Leider bekomme ich nach dem Umstellen der PHP-Version nur eine Fehlermeldung, statt der Galerie.

Wenn ich die PHP-Version wieder zu 5.6 schalte läuft die Galerie wieder. Die Galeriesoftware ist auf dem Stand 1.8.


Was kann ich tun, damit meine Galerie auch unter PHP 7 weiter läuft?

Offline nobby

  • 4images Guru
  • *******
  • Posts: 2.850
    • View Profile
Re: PHP-Version
« Reply #1 on: May 06, 2019, 06:16:17 AM »
Hallo,

wenn Dein Provider keine Option zugelassen hat, das Du auf Version verschiedene PHP-Versionen einstellen kannst, hast Du Pech  :(

Mit 4images tut sich schon lange nichts mehr. Die letzte Aktualisierung war die Anpassung an PHP 7. Und das war es denn auch.


nobby
« Last Edit: May 06, 2019, 02:13:12 PM by nobby »